.w200 800 { font-weight: 200 800; }
.italic { font-style: italic; }

.Guirnalda-Variable { font-family: 'Guirnalda Variable'; }

@font-face {
	font-family:'Guirnalda Variable';
	src: 	url('/fonts/guirnalda/guirnalda-variable-wght-ital.woff') format('woff');
	font-style: normal;
	font-weight: 200 800;
}
